#block-search, #block-search * {
    box-sizing: border-box;
}

#block-search {
    position: relative;
    background: #ffffff;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}

.block-search-wrapper {
    padding: 50px 0 15px;
}

@media screen and (min-width: 992px) and (min-height: 790px) {
    #block-search.block-search--main {
        z-index: 1;
        margin-top: -230px;
        margin-bottom: 137px;
    }

    .block-search-wrapper {
        padding: 0;
    }
}

.be-container {
    padding: 0 30px;
}

#tl-booking-cart {
    z-index: 1 !important;
}

.btn_1.be-booking-btn {
    margin: 10px 0 30px;
    background-color: transparent;
    border: 2px solid #978667;
    color: #978667;
}

.btn_1.be-booking-btn:hover {
    border-color: transparent;
    color: #ffffff;
}

.booking-section {
    padding: 150px 0 50px;
}

@media screen and (max-width: 767px) {
    .booking-section {
        padding: 110px 0 50px;
    }
}

.booking-page header {
    background-color: #ffffff;
    border-bottom: 1px solid #d9e1e6;
}

.booking-page header nav ul li a {
    color: #333333;
}

.booking-page header nav ul li a.btn_1 {
    color: #ffffff!important;
}

.booking-page header nav ul li a.animated_link:before {
    background-color: #333333!important;
}

.booking-page header .hamburger__inner, .booking-page header .hamburger__inner::before, .booking-page header .hamburger__inner::after {
    background-color: #333333;
}

#be-reputation-widget {
    position: absolute !important;
    top: 75px;
    z-index: 1;
    width: 100%;
    max-width: 150px;
}

#carousel-home .owl-carousel .owl-slide {
    min-height: 560px;
}
